@import url('root.css');

*,
*::before,
*::after {
	box-sizing: border-box;
	margin: 0;
	font-weight: normal;
}

body {
	background-color: var(--color1);
}

h1 {
	color: var(--color2);
}

h2 {
	color: var(--color3);
	font-size: 1.5em;
}

h3 {
	color: var(--color7);
}

p {
	color: var(--color2);
	font-size: 1em;
	line-height: 30px;
}

a {
	display: block;
	padding: 8px;
	text-decoration: none;
	color: var(--color2);
}
